.easy-basket-filter {
    margin-top: 70px;
    position: relative;
}

.fill {
    height: 3px;
    width: 100%;
    background-color: #166ed1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.easy-basket-filter-info {
    box-sizing: border-box;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: -50px;
}

.easy-basket-filter-info input {
    text-align: center;
    max-width: 100px;
}

.range {
    position: absolute;
    left: 0;
    top: 0;
}

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 0;
    background: transparent;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    cursor: pointer;
    position: relative;
    z-index: 3;
}

input[type=range]:focus,
input[type=text]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border: 5px solid #f1f1f1;
    box-shadow: 0 1px 5px -1px rgba(0, 0, 0, 0.5);
    background: #166ed1;
    cursor: pointer;
    margin-top: -9px;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 3px;
    cursor: pointer;
    background: #707D7D;
    border-radius: 1.3px;
}

input[type=range].lower::-webkit-slider-runnable-track {
    background: red;
}

.annnual-member {
    border-radius: 30px;
    font-weight: 600;
    background-color: white;
    margin: 40px;
    padding: 25px;
    margin-left: 150px;
    margin-right: 150px;
}

@media (max-width: 768px) {
    .annnual-member {
        border-radius: 30px;
        font-weight: 600;
        background-color: white;
        margin: 15px;
        padding: 25px;
    }
}

.text-of-center {
    color: white;
    margin: 40px;
    padding: 25px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 40px;
    font-style: italic;
    font-family: system-ui;
    font-weight: 700;
}

@media (max-width: 768px) {
    .text-of-center {
        color: white;
        margin: 0px !important;
        padding: 25px;
        margin-left: 0px !important;
        margin-right: 0px !important;
        font-size: 32px;
        font-style: italic;
        font-family: system-ui;
        font-weight: 700;
        margin-bottom: 10px;
    }
}

.background-container {
    position: relative;
    height: 300px;
    /* Set the desired height for the background container */
    background-image: url('/img/snowbird/banner-register.png');
    background-size: cover;
    background-position: center;
    color: white;
    /* Text color */
}

.colored-layer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* Set the initial height of the colored layer */
    background: linear-gradient(to right, rgb(25 82 153 / 88%) 0%, rgba(0, 0, 0, 0) 74%);
}

.text-container {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    width: 50%;
    /* Set the width for the text container */
}

.text-content {
    position: relative;
    z-index: 1;
    /* Ensure text is above the colored layer */
    margin: 60px
}

.text-content h2,
.text-content h3 {
    margin: 10px 0;
    font-weight: 600;
    color: white;
    font-weight: 500;
    text-shadow: -1px 4px 6px black;
    padding-left: 30px;
}

@media (max-width: 768px) {
    .text-content h2 {
        font-size: 20px !important;
        /* Adjust font size for smaller screens */
    }

    .text-content h3 {
        font-size: 20px !important;
        /* Adjust font size for smaller screens */
    }

    .text-content {
        margin-top: 80px !important;
        margin: 0px;

    }

    .text-container {
        width: 100% !important;
    }
}

.custom-table {
    background-color: white;
    margin-left: 250px;
    margin-right: 250px;
    margin-bottom: 60px;
    border-radius: 30px;
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #3376bd;

}

.custom-table table {
    width: 100%;
    border-collapse: collapse;
}

.custom-table th,
.custom-table td {
    padding: 10px;
    text-align: center;
    border: 3px solid #3376bd;
}


.small-icon {
    width: 20px;
    /* Adjust the width to make the icons smaller */
}

.wide-column {
    width: 150px;
    /* Adjust the width as needed */
}

.text-table {
    font-weight: 700;
    margin: 15px;
    margin-bottom: 50px
}

@media (max-width: 768px) {
    .text-table {
        font-weight: 700;
        margin: 15px;
        margin-bottom: 0px
    }

    .custom-table {
        background-color: white;
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-bottom: 60px;
        border-radius: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 40px;
        padding-bottom: 40px;
        color: #3376bd;

    }

    .custom-table table {
        width: 100%;
        border-collapse: collapse;
    }

    .custom-table th,
    .custom-table td {
        padding: 3px;
        text-align: center;
        border: 3px solid #3376bd;
    }


    .small-icon {
        width: 20px;
        /* Adjust the width to make the icons smaller */
    }

    .wide-column {
        width: 150px;
        /* Adjust the width as needed */
    }

    .text-table {
        font-weight: 700;
        margin: 15px;
        margin-bottom: 50px
    }
}

@media (min-width: 768px) and (max-width: 1100px) {

    .text-table {
        font-weight: 700;
        margin: 15px;
        margin-bottom: 0px
    }

    .custom-table {
        background-color: white;
        margin-left: 20px !important;
        margin-right: 20px !important;
        margin-bottom: 60px;
        border-radius: 30px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 40px;
        padding-bottom: 40px;
        color: #3376bd;

    }

    .custom-table table {
        width: 100%;
        border-collapse: collapse;
    }

    .custom-table th,
    .custom-table td {
        padding: 3px;
        text-align: center;
        border: 3px solid #3376bd;
    }


    .small-icon {
        width: 20px;
        /* Adjust the width to make the icons smaller */
    }

    .wide-column {
        width: 150px;
        /* Adjust the width as needed */
    }

    .text-table {
        font-weight: 700;
        margin: 15px;
        margin-bottom: 50px
    }
}

@media (max-width: 900px) {
    .img-responsive {
        margin: 15px auto;
    }
}

.text-left-center {
    text-align: left;
}

@media (max-width: 768px) {
    .text-left-center {
        text-align: center;
    }
}

.full-width-div {
    position: relative;
    background-color: white;
    background-image: url('/img/snowbird/footer-image-2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: white;
    padding: 20px 0;
    /* Adjust the padding as needed */
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(20, 125, 255, 0.44);
    /* Adjust the overlay color and opacity */
}

.text-container {
    position: relative;
    z-index: 1;
    /* Ensure the text appears above the overlay */
    width: 70%;
    top: -30px;
}

.text-container h2 {
    color: white;
    /* Set the text color to pure white */
    font-weight: 600;
    font-family: system-ui;
    font-size: 28px;
    margin-top: 20px;
    /*font-family: sans-serif;*/
}